@charset "UTF-8";
/* CSS Document */

/* This rule resets a core set of elements so that they will appear consistent across browsers. Without this rule, content styled with an h1 tag, for example, would appear in different places in Firefox and Internet Explorer because each browser has a different top margin default value. By resetting these values to 0, the elements will initially be rendered in an identical fashion and their properties can be easily defined by the designer in any subsequent rule. */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, img, select, input, ul, li, p, form {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
/* The body is the outermost layout component and contains the visible page content. Setting properties for the body element will help to create consistent styling of the page content and more manageable CSS. Besides using the body element to set global properties, it is common to use the body element to set the background color of the page and create a centered container for the page content to display. */
body {
	background-color: #fff;
	color: #333333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 62.5%;
	line-height: 1.5em;
	margin: 0 0 0 0; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	padding: 0 0 0 0; /* Sets the padding properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: center; /* Centers the page content container in IE 5 browsers. */
	background-image:url(../images/bg_fullheader.gif);
	background-repeat:repeat-x;
}
/* Commonly used to style page titles. */
h1 {
	
}
/* Commonly used to style section titles. */
h2 {
}
h3 {
}
/* Sets the style for unvisited links. */
a, a:link {
	color: #6177E8;
	text-decoration: none;
}
/* Sets the style for visited links. */
a:visited {
	color: #6177E8;
	text-decoration: none;
}
/* Sets the style for links on mouseover. */
a:hover {
	color: #6177E8;
	text-decoration: underline;
}
/* Sets the style for a link that has focus. */
a:focus {
	color: #6177E8;
}
/* Sets the style for a link that is being activated/clicked. */
a:active {
	color: #6177E8;
}
ul {
	list-style: none;
}
p {
	line-height: 1.5em;
	font-size: 1.1em;
	margin:5px 0px;
	color:#6177E8;
}
#outerWrapper {
	margin: 0 auto 0 auto; /* Sets the margin properties for an element using shorthand notation (top, right, bottom, left) */
	text-align: left; /* Redefines the text alignment defined by the body element. */
	width: 940px;
}
.topDiv {
	height:20px;
	padding-top:10px;
}

div.items{
	margin-top:10px;
	text-align:center;
}
.header {
	height:95px;
}
div.headerTabs{
	background-image:url(/images/bg_tab_nav.gif);
	background-repeat:no-repeat;
	height:31px;
	margin-top:2px;
	text-align:center;
	color:#879cf9;
	padding-top:7px;
	font-size: 0.9em;
	line-height: 1em;
}
div.socialButtonsWrapper {
	background-image:url(/images/bg_tab_nav_4.gif);
	background-repeat:no-repeat;
	height:31px;
	margin-top:6px;
	text-align:center;
	color:#879cf9;
	padding-top:7px;
}
div.socialButtonsWrapper div {
	float:left;
	width:50px;
	text-align:center;
	margin:0px 12px;
}
div.searchBox {
	float:right;
	background-image:url(/images/bg_tab_nav_4_up.gif);
	background-repeat:no-repeat;
	height:22px;
	margin-top:-24px;
	text-align:center;
	color:#879cf9;
	padding-top:7px;
	text-align:left;
}
div.searchBox div{
	margin-left:10px;
	text-transform:uppercase;
	font-weight:bold;
}
ul.menu a{
	color:#fff;
}
ul.menu li {
	float:left;
	position: relative;
	height:25px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	padding-top:10px;
	margin-right:5px;
}
ul.menu div {
	display: none;
}
ul.menu li.mega div.details {
	width: 18em;
	position: absolute;
	top: 30px;
	left: -5px;
	width:400px;
	height:200px;
	background-image:url(/images/bg_mega.gif);
	text-align: left;
	text-transform:none;
}
ul.menu li.mega div.details li {
	font-size: 9px;
	line-height: 1em;
	float:none;
	padding:4px 10px;
	margin:0px;
	text-align:left;
	height:15px;
	color:#6177e8;
	border-bottom:1px dotted #6177e8;
	vertical-align: middle;
}
ul.menu li.mega select{
	width:155px;
	text-transform:none;
}
ul.menu li.mega div.details li a{
	color:#6177e8;
}
ul.menu li.hovering div {
	display: block;
}
ul.menu li.mega div.details div {
width:150px;float:left;background-image:url(/images/bg_megamenu_list.gif);background-repeat:no-repeat;width:171px;height:171px;margin:14px 14px;
}
ul.menu li.mega div.details div h2{
color:#fff;
font-size:1em;
margin-bottom:5px;
font-size:1.2em;
margin-top:5px;
margin-left:10px;
}

.grid_4_top {
background-image:url(/images/layout/grid4_top.gif);background-repeat:no-repeat;height:20px;margin-bottom
}

.grid_4_middle{
	background-color:#ecf1fe;border-left:1px solid #e6edfe;border-right:1px solid #e6edfe;
}
.grid_4_middle_container {
	width:278px;margin:0 auto;
}
.grid_4_header {
	background-image:url(/images/layout/grid4_bg_header_green.gif);background-repeat:no-repeat;height:29px;width:278px;margin:0 auto;font-size:1.3em;font-weight:bold;color:#fff;text-transform:uppercase;padding:12px 0px 0px 10px;
}
table.grid_4_table {
	background-color:#fff;margin:0px;
}
table.grid_4_table td.productBrand {
	height:25px;color:#889cf9;vertical-align:middle;width:38px;padding-left:5px;border-bottom:1px dotted #889cf9;
}
table.grid_4_table td.productDesc {
height:25px;color:#889cf9;vertical-align:middle;border-bottom:1px dotted #889cf9;padding-left: 3px;

}
table.grid_4_table td.productPrice {
	height:25px;color:#889cf9;vertical-align:middle;border-bottom:1px dotted #889cf9;width:38px;padding-right:3px;
}
table.grid_4_table td.productAction a{
	color:#FFFFFF;
}
table.grid_4_table td.productAction {
	height:30px;color:#889cf9;vertical-align:middle;width:38px;padding-right:5px;border-bottom:1px dotted #889cf9;width:38px;

}
.grid_4_bottom {
	background-image:url(/images/layout/grid4_bottom.gif);background-repeat:no-repeat;height:20px;
}
.grid_8_top {
	background-image:url(/images/layout/grid8_top.gif);background-repeat:no-repeat;height:9px;margin-top:9px;
}
.grid_8_middle {
	background-color:#ecf1fe;border-left:1px solid #e6edfe;border-right:1px solid #e6edfe;
}
.grid_8_middle_container{
width:598px;margin:0 auto;
}
.grid_8_header {
background-image:url(/images/layout/grid8_bg_header_blue.gif);background-repeat:no-repeat;height:37px;width:598px;font-size:1.3em;font-weight:bold;color:#fff;text-transform:uppercase;padding:4px 0px 0px 10px;
}
.grid_8_bottom {
background-image:url(/images/layout/grid8_bottom.gif);background-repeat:no-repeat;height:20px;
}	
.grid_8_products_list {
background-image:url(/images/bg_home_products.gif);background-repeat:repeat;width:598px;padding:10px 0px;
}	
.productHomeWrapper {
	background-image:url(/images/bg_home_product.gif);background-repeat:no-repeat;height:67px;width:572px;margin:0 auto;padding-left:5px;
}
.productHomeImage {
padding-top:5px;float:left;margin-right:5px;min-width:60px;text-align:center;
}
.productHomeDescription {
float:left;margin-top:25px;color:#889cf9;
}
.productHomePrice {
float:right;color:#fff;font-size:1.2em;font-weight:bold;padding:25px 0px 0px 0px;text-align:center;width:80px;
}
.productHomePrice a{
	color:#fff;
}
.moreinfo {
	font-size:0.8em;font-weight:normal;
}
.grid_8_bottom {
background-image:url(/images/layout/grid8_bottom.gif);background-repeat:no-repeat;height:20px;
}	
.twitterWrapper {
	width:282px;margin:0 auto;
}
.twitterItem {
	background-image:url(/images/bg_side_twitter.gif);background-repeat:no-repeat;height:41px;width:282px;height:91px;margin:0 auto;color:#fff;font-size:1.1em;
}
.twitterText {
	margin:0px 10px 0px 55px;overflow:hidden;padding:4px 0px 0px 0px;line-height:1.2em;
}
.twitterText a{
color:#fff;
}
.emailWrapper {
	margin-top:32px;
}
.emailItem {
background-image:url(/images/bg_side_email.gif);background-repeat:no-repeat;height:41px;width:282px;height:91px;margin:0 auto;color:#fff;font-size:1.1em;
}
.emailText {
	margin:0px 10px 0px 55px;overflow:hidden;padding:4px 0px 0px 0px;line-height:1.2em;
}
.twitterAction {
	margin-top:-25px;float:right;margin-right:10px;
}.emailAction {
	margin-top:-25px;float:right;margin-right:10px;
}
.portfolioWrapper {
margin-top:32px;
	}
	.portfolioItem {
	background-image:url(/images/bg_side_portfolio.gif);background-repeat:no-repeat;height:41px;width:282px;height:91px;margin:0 auto;color:#fff;font-size:1.1em;
	}
.portfolioText {
	margin:0px 10px 0px 55px;overflow:hidden;padding:4px 0px 0px 0px;line-height:1.2em;
}
.portfolioAction {
	margin-top:-25px;float:right;margin-right:10px;
}
.hireWrapper {
	margin-top:32px;
}
.hireItem {
	background-image:url(/images/bg_side_hire.gif);background-repeat:no-repeat;height:41px;width:282px;height:91px;margin:0 auto;color:#fff;font-size:1.1em;
}
.hireText {
	margin:0px 10px 0px 55px;overflow:hidden;padding:4px 0px 0px 0px;line-height:1.2em;
}
.hireAction {
	margin-top:-25px;float:right;margin-right:10px;	
}
.grid_4_bottom{
	background-image:url(/images/layout/grid4_bottom.gif);background-repeat:no-repeat;height:20px;clear:right;
}
.footerLead {
	text-align:center;background-image:url(/images/bg_content_bottom.gif);background-repeat:no-repeat;height:20px;margin-top:20px;margin-bottom:10px;color:#889cf9;padding:10px;font-weight:bold;
}

.footerFeature {
	color:#000;background-image:url(/images/bg_footer_panel.gif);background-repeat:repeat-x;height:146px;
}
.footerPanel {
	background-image:url(/images/bg_footer_feature.gif);background-repeat:no-repeat;height:94px;width:260px;margin-top:20px;padding:3px 0px;font-weight:bold;text-transform:uppercase;color:#fff;
}
.footerNav {
	background-image:url(/images/bg_nav_footer.gif);background-repeat:no-repeat;height:29px;padding:12px 10px;
}
.footerNav li{
	font-weight:bold;color:#6177e8;text-transform:uppercase;font-size:1.1em;margin-right:20px;float:left;

}	
div.productSummaryPrice {
background-color:#6177e8;
color:#FFFFFF;
font-size:1.3em;
height:20px;
padding-left:10px;
padding-top:2px;
}
.sidenavGreen {
	color:#6FA340;
}
#tblCartContents {
	margin:10px;
	width:558px;
}
#tblCartContents td{
	height:25px;
	border-bottom:1px dotted #6FA340;
	vertical-align: middle;
}
#tblCartContents td.total{
	background-color:#6FA340;
	color:#fff;
}
#tblCartContents th{
	height:25px;
	text-transform: uppercase;
	color:#6FA340; 
	text-align: center;
}
div.product_options ul li{
	color:#6177E8;
font-size:1em;
line-height:1.3em;
display: inline;
margin-right: 10px;
}
td.c5t_comment_form_field input {
	height:20px;
	width:300px;
	border:1px solid #ccc;
}
td.c5t_comment_form_field textarea {
	height:300px;
	width:300px;
	border:1px solid #ccc;
}
td.c5t_comment_form_submit input {
	height:20px;
	width:300px;
	text-align: center;
	border:1px solid #ccc;
}